VMware vCenter Serverの複数の脆弱性に注意を呼びかけ | ScanNetSecurity
2021.06.25(金)

VMware vCenter Serverの複数の脆弱性に注意を呼びかけ

一般社団法人JPCERT コーディネーションセンター(JPCERT/CC)は5月26日、VMware vCenter Serverの複数の脆弱性に関する注意喚起を発表した。影響を受けるシステムは以下の通り。

脆弱性と脅威 セキュリティホール・脆弱性
 一般社団法人JPCERT コーディネーションセンター(JPCERT/CC)は5月26日、VMware vCenter Serverの複数の脆弱性に関する注意喚起を発表した。影響を受けるシステムは以下の通り。

vCenter Server 7.0系 7.0 U2bより前のバージョン
vCenter Server 6.7系 6.7 U3nより前のバージョン
vCenter Server 6.5系 6.5 U3pより前のバージョン
Cloud Foundation (vCenter Server) 4系 4.2.1より前のバージョン
Cloud Foundation (vCenter Server) 3系 3.10.2.1より前のバージョン

 VMwareは米国時間5月25日に、VMware vCenter Serverにおける複数の脆弱性に関するアドバイザリを公開しており、これらの脆弱性が悪用された場合、ポート443に接続可能な遠隔の第三者がvCenter Serverが稼働するシステム上で任意のコマンドを実行するなどの可能性がある。

 VMwareでは本脆弱性を修正した次のバージョンを公開しており、JPCERT/CCでは適用の検討を呼びかけている

vCenter Server 7.0系 7.0 U2b
vCenter Server 6.7系 6.7 U3n
vCenter Server 6.5系 6.5 U3p
Cloud Foundation (vCenter Server) 4.2.1
Cloud Foundation (vCenter Server) 3.10.2.1
《ScanNetSecurity》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」
「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」

ページ右上「ユーザー登録」から会員登録すれば会員限定記事を閲覧できます。毎週月曜の朝、先週一週間のセキュリティ動向を総括しふりかえるメルマガをお届け。(写真:ScanNetSecurity 名誉編集長 りく)

×